<?php

class TB_INV
{
	public $kd_inv;
	public $nm_inv;
	public $satuan;
	public $ket;
	public $ket2;
	public $ket3;
	public $hapus;
	public $kdac;
	public $nmac;
	public $jenis;
	public $model;
	public $model_name;
	public $metode;
	public $tgl_penyusutan;
	public $lama;
	public $kdac2;
	public $nmac2;
	public $kd_sub;
	public $nm_sub;
	public $kd_sub2;
	public $nm_sub2;
	public $kd_sub3;
	public $nm_sub3;
	public $lok;
	public $lok_name;
	public $loc;
	public $tgl_beli;
	public $warna;
	public $kd_cabang;
	public $nm_cabang;
	public $merk;
	public $tipe;
	public $tanda;
	public $uk;
	public $pros;
	public $harga_jual;
	public $harga_beli;
	public $harga1;
	public $harga2;
	public $harga_grs;
	public $harga_grs1;
	public $harga_grs2;
	public $service;
	
	public $kd_skat;
	public $nm_skat;
	public $kdpom;
	public $nmpom;
	public $etikel;
	public $diskon_max;
	public $qty_min;
	public $skalad;
	
	public $pemilik;
	public $harga;

	public function getIndex()
	{
		return array(
						'kd_inv' => 'pk',
						'kdpom' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}